if ! type "include" > /dev/null 2>&1; then
  include() {
  . "$(cd "$(dirname "$1")" && pwd)/${2}";
  };
fi
include "${BASH_SOURCE[0]}" base/export.bash
include "${BASH_SOURCE[0]}" gcc/export.bash
if ! pragma_once ${BASH_SOURCE[0]}; then return 0;
  source ./base/export.bash
  source ./gcc/export.bash
fi

print_env

# D:\wyc\Environment\msys64\msys2.exe
#where gcc
#
#gcc -v


register_sshpass(){

  build_gnu_zip "http://downloads.sourceforge.net/project/sshpass/sshpass/1.06/sshpass-1.06.tar.gz" \
    --prefix="${_install_}/sshpass"
}

#LOG_PATH="./sshpass.log"
#register_sshpass
#read -r -p "按回车继续..."
